<div class="slide">
	<div class="slideshow-content">
		<div class="number">
			<span class="cut-after">{{ loop.index | leading_zero }}</span>
			<span class="cut">
				<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"></path></svg>
			</span>
		</div>
		<h3 class="slide-title mb-1">{{ post.meta('slide_heading') }}</h3>
		<div class="slide-text">
			{{ post.meta('slide_content') }}
		</div>
	</div>
</div>
